/*
Theme Name: Hemsida (Child)
Description: Hello Elementor child-theme optimized to work well with Elementor Pro.
Author: Smedigt
Template: hello-elementor
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: smedigt-hemsida
*/

.elementor-kit-5 {
	--smedigt-typo-h1-font-family: var(--e-global-typography-primary-font-family);		
	--smedigt-typo-h1-font-size: var(--e-global-typography-primary-font-size);		
	--smedigt-typo-h1-font-weight: var(--e-global-typography-primary-font-weight);		
	--smedigt-typo-h1-text-transform: var(--e-global-typography-primary-text-transform);		
	--smedigt-typo-h1-font-style: var(--e-global-typography-primary-font-style);		
	--smedigt-typo-h1-text-decoration: var(--e-global-typography-primary-text-decoration);		
	--smedigt-typo-h1-line-height: var(--e-global-typography-primary-line-height);		
	--smedigt-typo-h1-letter-spacing: var(--e-global-typography-primary-letter-spacing);		

	--smedigt-typo-h2-font-family: var(--e-global-typography-secondary-font-family);		
	--smedigt-typo-h2-font-size: var(--e-global-typography-secondary-font-size);		
	--smedigt-typo-h2-font-weight: var(--e-global-typography-secondary-font-weight);		
	--smedigt-typo-h2-text-transform: var(--e-global-typography-secondary-text-transform);		
	--smedigt-typo-h2-font-style: var(--e-global-typography-secondary-font-style);		
	--smedigt-typo-h2-text-decoration: var(--e-global-typography-secondary-text-decoration);		
	--smedigt-typo-h2-line-height: var(--e-global-typography-secondary-line-height);		
	--smedigt-typo-h2-letter-spacing: var(--e-global-typography-secondary-letter-spacing);		

	--smedigt-typo-h3-font-family: var(--e-global-typography-accent-font-family);		
	--smedigt-typo-h3-font-size: var(--e-global-typography-accent-font-size);		
	--smedigt-typo-h3-font-weight: var(--e-global-typography-accent-font-weight);		
	--smedigt-typo-h3-text-transform: var(--e-global-typography-accent-text-transform);		
	--smedigt-typo-h3-font-style: var(--e-global-typography-accent-font-style);		
	--smedigt-typo-h3-text-decoration: var(--e-global-typography-accent-text-decoration);		
	--smedigt-typo-h3-line-height: var(--e-global-typography-accent-line-height);		
	--smedigt-typo-h3-letter-spacing: var(--e-global-typography-accent-letter-spacing);		

	--smedigt-typo-h4-font-family: var(--e-global-typography-970c38e-font-family);		
	--smedigt-typo-h4-font-size: var(--e-global-typography-970c38e-font-size);		
	--smedigt-typo-h4-font-weight: var(--e-global-typography-970c38e-font-weight);		
	--smedigt-typo-h4-text-transform: var(--e-global-typography-970c38e-text-transform);		
	--smedigt-typo-h4-font-style: var(--e-global-typography-970c38e-font-style);		
	--smedigt-typo-h4-text-decoration: var(--e-global-typography-970c38e-text-decoration);		
	--smedigt-typo-h4-line-height: var(--e-global-typography-970c38e-line-height);		
	--smedigt-typo-h4-letter-spacing: var(--e-global-typography-970c38e-letter-spacing);		

	--smedigt-typo-h5-font-family: var(--e-global-typography-27f3e75-font-family);		
	--smedigt-typo-h5-font-size: var(--e-global-typography-27f3e75-font-size);		
	--smedigt-typo-h5-font-weight: var(--e-global-typography-27f3e75-font-weight);		
	--smedigt-typo-h5-text-transform: var(--e-global-typography-27f3e75-text-transform);		
	--smedigt-typo-h5-font-style: var(--e-global-typography-27f3e75-font-style);		
	--smedigt-typo-h5-text-decoration: var(--e-global-typography-27f3e75-text-decoration);		
	--smedigt-typo-h5-line-height: var(--e-global-typography-27f3e75-line-height);		
	--smedigt-typo-h5-letter-spacing: var(--e-global-typography-27f3e75-letter-spacing);		

	--smedigt-typo-h6-font-family: var(--e-global-typography-06e0f36-font-family);		
	--smedigt-typo-h6-font-size: var(--e-global-typography-06e0f36-font-size);		
	--smedigt-typo-h6-font-weight: var(--e-global-typography-06e0f36-font-weight);		
	--smedigt-typo-h6-text-transform: var(--e-global-typography-06e0f36-text-transform);		
	--smedigt-typo-h6-font-style: var(--e-global-typography-06e0f36-font-style);		
	--smedigt-typo-h6-text-decoration: var(--e-global-typography-06e0f36-text-decoration);		
	--smedigt-typo-h6-line-height: var(--e-global-typography-06e0f36-line-height);		
	--smedigt-typo-h6-letter-spacing: var(--e-global-typography-06e0f36-letter-spacing);		

	--smedigt-typo-h7-font-family: var(--e-global-typography-93f0016-font-family);		
	--smedigt-typo-h7-font-size: var(--e-global-typography-93f0016-font-size);		
	--smedigt-typo-h7-font-weight: var(--e-global-typography-93f0016-font-weight);		
	--smedigt-typo-h7-text-transform: var(--e-global-typography-93f0016-text-transform);		
	--smedigt-typo-h7-font-style: var(--e-global-typography-93f0016-font-style);		
	--smedigt-typo-h7-text-decoration: var(--e-global-typography-93f0016-text-decoration);		
	--smedigt-typo-h7-line-height: var(--e-global-typography-93f0016-line-height);		
	--smedigt-typo-h7-letter-spacing: var(--e-global-typography-93f0016-letter-spacing);		

	--smedigt-typo-h8-font-family: var(--e-global-typography-c423a0a-font-family);		
	--smedigt-typo-h8-font-size: var(--e-global-typography-c423a0a-font-size);		
	--smedigt-typo-h8-font-weight: var(--e-global-typography-c423a0a-font-weight);		
	--smedigt-typo-h8-text-transform: var(--e-global-typography-c423a0a-text-transform);		
	--smedigt-typo-h8-font-style: var(--e-global-typography-c423a0a-font-style);		
	--smedigt-typo-h8-text-decoration: var(--e-global-typography-c423a0a-text-decoration);		
	--smedigt-typo-h8-line-height: var(--e-global-typography-c423a0a-line-height);		
	--smedigt-typo-h8-letter-spacing: var(--e-global-typography-c423a0a-letter-spacing);		

	--smedigt-typo-text-l-font-family: var(--e-global-typography-53aba40-font-family);		
	--smedigt-typo-text-l-font-size: var(--e-global-typography-53aba40-font-size);		
	--smedigt-typo-text-l-font-weight: var(--e-global-typography-53aba40-font-weight);		
	--smedigt-typo-text-l-text-transform: var(--e-global-typography-53aba40-text-transform);		
	--smedigt-typo-text-l-font-style: var(--e-global-typography-53aba40-font-style);		
	--smedigt-typo-text-l-text-decoration: var(--e-global-typography-53aba40-text-decoration);		
	--smedigt-typo-text-l-line-height: var(--e-global-typography-53aba40-line-height);		
	--smedigt-typo-text-l-letter-spacing: var(--e-global-typography-53aba40-letter-spacing);		

	--smedigt-typo-text-m-font-family: var(--e-global-typography-text-font-family);		
	--smedigt-typo-text-m-font-size: var(--e-global-typography-text-font-size);		
	--smedigt-typo-text-m-font-weight: var(--e-global-typography-text-font-weight);		
	--smedigt-typo-text-m-text-transform: var(--e-global-typography-text-text-transform);		
	--smedigt-typo-text-m-font-style: var(--e-global-typography-text-font-style);		
	--smedigt-typo-text-m-text-decoration: var(--e-global-typography-text-text-decoration);		
	--smedigt-typo-text-m-line-height: var(--e-global-typography-text-line-height);		
	--smedigt-typo-text-m-letter-spacing: var(--e-global-typography-text-letter-spacing);		

	--smedigt-typo-text-s-font-family: var(--e-global-typography-291c537-font-family);		
	--smedigt-typo-text-s-font-size: var(--e-global-typography-291c537-font-size);		
	--smedigt-typo-text-s-font-weight: var(--e-global-typography-291c537-font-weight);		
	--smedigt-typo-text-s-text-transform: var(--e-global-typography-291c537-text-transform);		
	--smedigt-typo-text-s-font-style: var(--e-global-typography-291c537-font-style);		
	--smedigt-typo-text-s-text-decoration: var(--e-global-typography-291c537-text-decoration);		
	--smedigt-typo-text-s-line-height: var(--e-global-typography-291c537-line-height);		
	--smedigt-typo-text-s-letter-spacing: var(--e-global-typography-291c537-letter-spacing);		
}

.elementor-kit-5 h1{
	font-family: var(--smedigt-typo-h1-font-family);		
	font-size: var(--smedigt-typo-h1-font-size);		
	font-weight: var(--smedigt-typo-h1-font-weight);		
	text-transform: var(--smedigt-typo-h1-text-transform);		
	font-style: var(--smedigt-typo-h1-font-style);		
	text-decoration: var(--smedigt-typo-h1-text-decoration);		
	line-height: var(--smedigt-typo-h1-line-height);		
	letter-spacing: var(--smedigt-typo-h1-letter-spacing);		
}

.elementor-kit-5 h2{
	font-family: var(--smedigt-typo-h2-font-family);		
	font-size: var(--smedigt-typo-h2-font-size);		
	font-weight: var(--smedigt-typo-h2-font-weight);		
	text-transform: var(--smedigt-typo-h2-text-transform);		
	font-style: var(--smedigt-typo-h2-font-style);		
	text-decoration: var(--smedigt-typo-h2-text-decoration);		
	line-height: var(--smedigt-typo-h2-line-height);		
	letter-spacing: var(--smedigt-typo-h2-letter-spacing);		
}

.elementor-kit-5 h3{
	font-family: var(--smedigt-typo-h3-font-family);		
	font-size: var(--smedigt-typo-h3-font-size);		
	font-weight: var(--smedigt-typo-h3-font-weight);		
	text-transform: var(--smedigt-typo-h3-text-transform);		
	font-style: var(--smedigt-typo-h3-font-style);		
	text-decoration: var(--smedigt-typo-h3-text-decoration);		
	line-height: var(--smedigt-typo-h3-line-height);		
	letter-spacing: var(--smedigt-typo-h3-letter-spacing);		
}

.elementor-kit-5 h4{
	font-family: var(--smedigt-typo-h4-font-family);		
	font-size: var(--smedigt-typo-h4-font-size);		
	font-weight: var(--smedigt-typo-h4-font-weight);		
	text-transform: var(--smedigt-typo-h4-text-transform);		
	font-style: var(--smedigt-typo-h4-font-style);		
	text-decoration: var(--smedigt-typo-h4-text-decoration);		
	line-height: var(--smedigt-typo-h4-line-height);		
	letter-spacing: var(--smedigt-typo-h4-letter-spacing);		
}

.elementor-kit-5 h5{
	font-family: var(--smedigt-typo-h5-font-family);		
	font-size: var(--smedigt-typo-h5-font-size);		
	font-weight: var(--smedigt-typo-h5-font-weight);		
	text-transform: var(--smedigt-typo-h5-text-transform);		
	font-style: var(--smedigt-typo-h5-font-style);		
	text-decoration: var(--smedigt-typo-h5-text-decoration);		
	line-height: var(--smedigt-typo-h5-line-height);		
	letter-spacing: var(--smedigt-typo-h5-letter-spacing);		
}

.elementor-kit-5 h6{
	font-family: var(--smedigt-typo-h6-font-family);		
	font-size: var(--smedigt-typo-h6-font-size);		
	font-weight: var(--smedigt-typo-h6-font-weight);		
	text-transform: var(--smedigt-typo-h6-text-transform);		
	font-style: var(--smedigt-typo-h6-font-style);		
	text-decoration: var(--smedigt-typo-h6-text-decoration);		
	line-height: var(--smedigt-typo-h6-line-height);		
	letter-spacing: var(--smedigt-typo-h6-letter-spacing);		
}

.elementor-kit-5 h7{
	font-family: var(--smedigt-typo-h7-font-family);		
	font-size: var(--smedigt-typo-h7-font-size);		
	font-weight: var(--smedigt-typo-h7-font-weight);		
	text-transform: var(--smedigt-typo-h7-text-transform);		
	font-style: var(--smedigt-typo-h7-font-style);		
	text-decoration: var(--smedigt-typo-h7-text-decoration);		
	line-height: var(--smedigt-typo-h7-line-height);		
	letter-spacing: var(--smedigt-typo-h7-letter-spacing);		
}

.elementor-kit-5 h8{
	font-family: var(--smedigt-typo-h8-font-family);		
	font-size: var(--smedigt-typo-h8-font-size);		
	font-weight: var(--smedigt-typo-h8-font-weight);		
	text-transform: var(--smedigt-typo-h8-text-transform);		
	font-style: var(--smedigt-typo-h8-font-style);		
	text-decoration: var(--smedigt-typo-h8-text-decoration);		
	line-height: var(--smedigt-typo-h8-line-height);		
	letter-spacing: var(--smedigt-typo-h8-letter-spacing);		
}